<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWrite"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#F9D993">

        <android.support.v7.widget.CardView
            android:id="@+id/ll_bill_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="top"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:layout_marginBottom="@dimen/size_70"
            android:background="@color/white"
            app:cardCornerRadius="5dp">

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_5"
                android:layout_marginTop="@dimen/size_5"
                android:layout_marginRight="@dimen/size_5"
                android:layout_marginBottom="@dimen/size_5"
                android:scrollbars="none">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal"
                    android:orientation="vertical">

                    <ImageView
                        android:id="@+id/img_bill_top"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:scaleType="fitXY" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_10"
                        android:layout_marginBottom="@dimen/size_10"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/size_5"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <TextView
                                android:id="@+id/tv_name"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/text_16" />

                            <TextView
                                android:id="@+id/tv_content"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="@dimen/size_3"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:textColor="@color/textGray"
                                android:textSize="@dimen/text_10" />

                            <TextView
                                android:id="@+id/tv_price"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="@dimen/size_3"
                                android:singleLine="true"
                                android:textColor="@color/colorAuxiliaryRed"
                                android:textSize="@dimen/text_14" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right"
                            android:layout_marginLeft="@dimen/size_10"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">

                            <View
                                android:layout_width="1px"
                                android:layout_height="@dimen/size_60"
                                android:background="#E1E1E1" />

                            <ImageView
                                android:id="@+id/img_qrcode"
                                android:layout_width="@dimen/size_60"
                                android:layout_height="@dimen/size_60"
                                android:layout_marginRight="@dimen/size_5"
                                android:layout_marginLeft="@dimen/size_10" />
                        </LinearLayout>
                    </LinearLayout>

                    <include layout="@layout/common_line" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_5"
                        android:drawableLeft="@drawable/common_icon_logo_small"
                        android:drawablePadding="@dimen/size_3"
                        android:text="房车让生活更美好"
                        android:textColor="@color/gray_B4B4B4"
                        android:textSize="@dimen/text_8" />
                </LinearLayout>
            </ScrollView>
        </android.support.v7.widget.CardView>
        <!--</LinearLayout>-->


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_70"
            android:layout_gravity="bottom"
            android:layout_marginLeft="@dimen/size_10"
            android:layout_marginRight="@dimen/size_10"
            android:gravity="center_horizontal|bottom"
            android:orientation="horizontal"
            android:paddingTop="@dimen/size_20"
            android:paddingBottom="@dimen/size_10">

            <TextView
                android:id="@+id/tv_item_save_bill"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_40"
                android:layout_weight="1"
                android:background="@drawable/shape_rv_bg_shallow_while_circle"
                android:gravity="center"
                android:text="保存海报"
                android:textColor="#FE9C36"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:id="@+id/tv_item_share"
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_40"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_weight="1"
                android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
                android:gravity="center"
                android:text="马上分享"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16" />

        </LinearLayout>

    </FrameLayout>

</LinearLayout>